<!DOCTYPE html>

<head>
	<meta charset="utf-8">
	<title>Задание 1</title>
</head>

<body>
	<img src="1.png">
</br>
	<img src="2.1.png">
	<img src="2.2.png">
	<img src="3.1.png">
</br>
	<img src="3.2.png">
</br>
	<img src="4.png">
</body>

</html>